.ttibody { margin:0;padding:0;background-color:#e6ebf1; }
.ttiunch { color: #111111; }
.ttiup { color: #00FF00; }
.ttidown { color: #DD0000; }
.tickeroverlay-left{
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:40px;
	width:150px;
	top:0;
	left:-2px;
}

.tickeroverlay-right{
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:40px;
	width:150px;
	top:0;
	right:-2px;
}
.tickercontainer { 
background: #e6ebf1; 
width: 938px; 
height: 40px; 
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { 
position: relative;
padding-left: 10px;
padding-right: 10px;
top: 8px;
height: 40px;
overflow: hidden;
}
ul.newsticker { 
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
margin-left: 20px;
font: bold 20px Verdana;
color: #111111;
list-style-type: none;
margin: 0;
padding: 0;
}
ul.newsticker li {
float: left;
margin: 0;
padding-right: 15px;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 
#webticker2{
	float:right;
}
#webticker2 li {
float: right;
margin: 0;
padding-left: 15px;
}
